A:link{color:#FFFFCC; text-decoration:none;}
A:visited{color:#FFFFCC; text-decoration:none;}
A:active{color:#FFFFCC; text-decoration:none;}
A:hover{color:#FFFFCC; text-decoration:none;}

A.nav:link{color:#666633; text-decoration:none;}
A.nav:visited{color:#666633; text-decoration:none;}
A.nav:active{color:#666633; text-decoration:none;}
A.nav:hover{color:#FFFFFF; text-decoration:none;}

A.std:link{color:#000099;text-decoration:none;}
A.std:visited{color:#000099;text-decoration:none;}
A.std:active{color:#000099;text-decoration:none;}
A.std:hover{color:#990000;text-decoration:none;}

A.nava:link{
color:#999966;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
text-decoration:none;}
A.nava:visited{
color:#999966;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
text-decoration:none;}
A.nava:active{
color:#999966;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
text-decoration:none;}
A.nava:hover{
color:#666633;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
text-decoration:none;}

A{
font-size:10px;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;}

.txt{
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
padding-top:2px; 
padding-bottom:3px;}

.nextImgTxt{
color:#666633;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
padding-top:3px; 
padding-bottom:3px;}

.infoText{
color:#666633;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px; 
padding-top:5px; 
padding-bottom:6px;}

.bodytxt{
color:#666633;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;}

.captionTxt{
color:#ffffcc;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;}

.inPicsTxt{
color:#FFFFCC;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;}

.galleryNameTxt{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;}

.deadLink{color:#999966;}

.bodyTxtLite{
color:#FFFFCC;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:11px;
padding:10px;}

.captionHead{
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:13px;
font-weight:800;}

.lightTabTxt{
font-family:Verdana;
font-size:11px; 
color:#cccc99; 
font-weight:800;}

.darkTabTxt{
font-family:Verdana;
font-size:11px; 
color:#666633; 
font-weight:800;}

/* Additions for the thumbnail preview layer */

.teaserHead{
font-size:11px;;
font-family:Verdana;
color:#FFFFFF;
font-weight:800;}

.teaserText{
font-size:11px;;
font-family:Verdana;
color:#FFFFCC;}